import 'package:get/get.dart';
import 'package:trans_lark/page/translator_record/translator_record_controller.dart';

class TranslatorRecordBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TranslatorRecordController());
  }
}
